<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: polylib.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>polylib.h File Reference</h1><code>#include &lt;<a class="el" href="include_2polylib_2arithmetique_8h_source.html">polylib/arithmetique.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="include_2polylib_2arithmetic__errors_8h_source.html">polylib/arithmetic_errors.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="types_8h_source.html">polylib/types.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="errormsg_8h_source.html">polylib/errormsg.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="vector_8h_source.html">polylib/vector.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="matrix_8h_source.html">polylib/matrix.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="polyhedron_8h_source.html">polylib/polyhedron.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="polyparam_8h_source.html">polylib/polyparam.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="param_8h_source.html">polylib/param.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="alpha_8h_source.html">polylib/alpha.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="ehrhart_8h_source.html">polylib/ehrhart.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="ext__ehrhart_8h_source.html">polylib/ext_ehrhart.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="eval__ehrhart_8h_source.html">polylib/eval_ehrhart.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="SolveDio_8h_source.html">polylib/SolveDio.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="Lattice_8h_source.html">polylib/Lattice.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="Matop_8h_source.html">polylib/Matop.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="NormalForms_8h_source.html">polylib/NormalForms.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="Zpolyhedron_8h_source.html">polylib/Zpolyhedron.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="matrix__addon_8h_source.html">polylib/matrix_addon.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="matrix__permutations_8h_source.html">polylib/matrix_permutations.h</a>&gt;</code><br/>
<code>#include &lt;<a class="el" href="compress__parms_8h_source.html">polylib/compress_parms.h</a>&gt;</code><br/>

<p><a href="polylib_8h_source.html">Go to the source code of this file.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
</table>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
